org.eclipse.microprofile.graphql

## Class IgnoreTest

- java.lang.Object
- - org.eclipse.microprofile.graphql.IgnoreTest

    public class IgnoreTest
    extends Object

Simple test mainly as a placeholder for now.

### Constructor Summary

Constructors
Constructor and Description
`IgnoreTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testIgnoreAnnotationOnNameField()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IgnoreTest

    public IgnoreTest()

### Method Detail

#### testIgnoreAnnotationOnNameField

    public void testIgnoreAnnotationOnNameField()
                                         throws Exception

Throws:
  `Exception`